/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
#banner {
  position: relative; }
  #banner .banner-sm {
    display: block !important; }
    @media (min-width: 769px) {
      #banner .banner-sm {
        display: none !important; } }
  #banner .banner-desktop {
    display: none !important; }
    @media (min-width: 769px) {
      #banner .banner-desktop {
        display: block !important; } }
  #banner .bg-img {
    object-position: center;
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100% !important;
    height: 100% !important;
    max-width: 100% !important;
    max-height: 100% !important;
    object-fit: cover; }
    @media (min-width: 769px) {
      #banner .bg-img {
        object-position: center top; } }
  #banner .banner-content {
    padding: 200px 1rem 150px 1rem; }
    @media (min-width: 769px) {
      #banner .banner-content {
        padding: 250px 1rem 200px 1rem; } }
    @media (min-width: 1025px) {
      #banner .banner-content {
        padding: 325px 1.5rem 230px 1.5rem; } }
    #banner .banner-content h1 {
      color: white;
      margin-bottom: 1rem; }
    #banner .banner-content p {
      color: white;
      text-transform: uppercase; }
  #banner .breadcrumb {
    background: transparent;
    position: absolute;
    bottom: 18px; }
    #banner .breadcrumb p {
      font-family: "Gabarito", sans-serif;
      font-size: 16px;
      letter-spacing: 1.44px;
      text-transform: uppercase;
      margin: 0 !important;
      padding: 0 0;
      color: white; }
      #banner .breadcrumb p a {
        color: #009bdf; }
        #banner .breadcrumb p a:hover {
          text-decoration: underline; }

/* Include bootstrap form styles for accordian */
.card {
  --bs-card-spacer-y: 1em;
  --bs-card-spacer-x: 1em;
  --bs-card-title-spacer-y: 0.5em;
  --bs-card-border-width: 1px;
  --bs-card-border-color: var(--bs-border-color-translucent);
  --bs-card-border-radius: 0.375rem;
  --bs-card-box-shadow: ;
  --bs-card-inner-border-radius: calc(0.375rem - 1px);
  --bs-card-cap-padding-y: 0.5em;
  --bs-card-cap-padding-x: 1em;
  --bs-card-cap-bg: rgba(0, 0, 0, 0.03);
  --bs-card-cap-color: ;
  --bs-card-height: ;
  --bs-card-color: ;
  --bs-card-bg: #fff;
  --bs-card-img-overlay-padding: 1em;
  --bs-card-group-margin: 0.75rem;
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  height: var(--bs-card-height);
  word-wrap: break-word;
  background-color: var(--bs-card-bg);
  background-clip: border-box;
  border: var(--bs-card-border-width) solid var(--bs-card-border-color);
  border-radius: var(--bs-card-border-radius); }
  .card > hr {
    margin-right: 0;
    margin-left: 0; }
  .card > .list-group {
    border-top: inherit;
    border-bottom: inherit; }
    .card > .list-group:first-child {
      border-top-width: 0;
      border-top-left-radius: var(--bs-card-inner-border-radius);
      border-top-right-radius: var(--bs-card-inner-border-radius); }
    .card > .list-group:last-child {
      border-bottom-width: 0;
      border-bottom-right-radius: var(--bs-card-inner-border-radius);
      border-bottom-left-radius: var(--bs-card-inner-border-radius); }
  .card > .card-header + .list-group,
  .card > .list-group + .card-footer {
    border-top: 0; }

.card-body {
  flex: 1 1 auto;
  padding: var(--bs-card-spacer-y) var(--bs-card-spacer-x);
  color: var(--bs-card-color); }

.card-title {
  margin-bottom: var(--bs-card-title-spacer-y); }

.card-subtitle {
  margin-top: calc(-.5 * var(--bs-card-title-spacer-y));
  margin-bottom: 0; }

.card-text:last-child {
  margin-bottom: 0; }

.card-link + .card-link {
  margin-left: var(--bs-card-spacer-x); }

.card-header {
  padding: var(--bs-card-cap-padding-y) var(--bs-card-cap-padding-x);
  margin-bottom: 0;
  color: var(--bs-card-cap-color);
  background-color: var(--bs-card-cap-bg);
  border-bottom: var(--bs-card-border-width) solid var(--bs-card-border-color); }
  .card-header:first-child {
    border-radius: var(--bs-card-inner-border-radius) var(--bs-card-inner-border-radius) 0 0; }

.card-footer {
  padding: var(--bs-card-cap-padding-y) var(--bs-card-cap-padding-x);
  color: var(--bs-card-cap-color);
  background-color: var(--bs-card-cap-bg);
  border-top: var(--bs-card-border-width) solid var(--bs-card-border-color); }
  .card-footer:last-child {
    border-radius: 0 0 var(--bs-card-inner-border-radius) var(--bs-card-inner-border-radius); }

.card-header-tabs {
  margin-right: calc(-.5 * var(--bs-card-cap-padding-x));
  margin-bottom: calc(-1 * var(--bs-card-cap-padding-y));
  margin-left: calc(-.5 * var(--bs-card-cap-padding-x));
  border-bottom: 0; }
  .card-header-tabs .nav-link.active {
    background-color: var(--bs-card-bg);
    border-bottom-color: var(--bs-card-bg); }

.card-header-pills {
  margin-right: calc(-.5 * var(--bs-card-cap-padding-x));
  margin-left: calc(-.5 * var(--bs-card-cap-padding-x)); }

.card-img-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: var(--bs-card-img-overlay-padding);
  border-radius: var(--bs-card-inner-border-radius); }

.card-img,
.card-img-top,
.card-img-bottom {
  width: 100%; }

.card-img,
.card-img-top {
  border-top-left-radius: var(--bs-card-inner-border-radius);
  border-top-right-radius: var(--bs-card-inner-border-radius); }

.card-img,
.card-img-bottom {
  border-bottom-right-radius: var(--bs-card-inner-border-radius);
  border-bottom-left-radius: var(--bs-card-inner-border-radius); }

.card-group > .card {
  margin-bottom: var(--bs-card-group-margin); }

@media (min-width: 641px) {
  .card-group {
    display: flex;
    flex-flow: row wrap; }
    .card-group > .card {
      flex: 1 0 0%;
      margin-bottom: 0; }
      .card-group > .card + .card {
        margin-left: 0;
        border-left: 0; }
      .card-group > .card:not(:last-child) {
        border-top-right-radius: 0;
        border-bottom-right-radius: 0; }
        .card-group > .card:not(:last-child) .card-img-top,
        .card-group > .card:not(:last-child) .card-header {
          border-top-right-radius: 0; }
        .card-group > .card:not(:last-child) .card-img-bottom,
        .card-group > .card:not(:last-child) .card-footer {
          border-bottom-right-radius: 0; }
      .card-group > .card:not(:first-child) {
        border-top-left-radius: 0;
        border-bottom-left-radius: 0; }
        .card-group > .card:not(:first-child) .card-img-top,
        .card-group > .card:not(:first-child) .card-header {
          border-top-left-radius: 0; }
        .card-group > .card:not(:first-child) .card-img-bottom,
        .card-group > .card:not(:first-child) .card-footer {
          border-bottom-left-radius: 0; } }

#lead {
  overflow-x: hidden;
  background: white; }
  @media screen and (min-width: 1141px) {
    #lead {
      overflow: visible; } }
  #lead .side-content {
    height: 100%;
    position: relative;
    z-index: 10;
    background: black;
    color: white; }
    #lead .side-content h3 {
      margin: 0; }
    #lead .side-content::before {
      content: "";
      background: black;
      position: absolute;
      width: 100%;
      z-index: 0;
      inset: 0 0 0 -100%; }
    #lead .side-content::after {
      content: "";
      background: black;
      position: absolute;
      width: 100%;
      z-index: 0;
      inset: 0 0 0 100%; }
      @media screen and (min-width: 1141px) {
        #lead .side-content::after {
          display: none; } }
  #lead .content {
    position: relative; }
    @media screen and (min-width: 1141px) {
      #lead .content .best-firm {
        position: absolute;
        left: 0;
        top: -162px; } }

#team {
  background: black;
  color: white; }
  #team hr {
    border-top: 4px solid #009bdf;
    opacity: 1;
    margin: 2em auto;
    max-width: 1620px; }
  #team .team-card .team-card {
    height: 100%;
    background: white;
    display: flex;
    flex-direction: column;
    justify-content: flex-start; }
    #team .team-card .team-card header {
      position: relative; }
      #team .team-card .team-card header .image-container {
        aspect-ratio: 1.135; }
        #team .team-card .team-card header .image-container picture,
        #team .team-card .team-card header .image-container img {
          object-position: top center; }
      #team .team-card .team-card header h5 {
        padding: 15px 12px 15px 20px;
        background: black;
        color: white;
        font-family: "Gabarito", sans-serif;
        position: absolute;
        bottom: -25px;
        width: 100%; }
        @media screen and (min-width: 769px) {
          #team .team-card .team-card header h5 {
            padding: 15px 29px 15px 36px;
            max-width: 90%; } }
    #team .team-card .team-card .content {
      padding: 44px 28px 35px 19px;
      flex: 1 1 auto; }
      @media screen and (min-width: 769px) {
        #team .team-card .team-card .content {
          padding: 44px 48px 35px 36px; } }
      #team .team-card .team-card .content p {
        color: #404040;
        font-size: 16px;
        line-height: 26px; }
        #team .team-card .team-card .content p.designation {
          color: black;
          font-family: "Gabarito", sans-serif;
          text-transform: uppercase;
          letter-spacing: 1.44px; }
    #team .team-card .team-card footer {
      padding: 0 48px 35px 19px; }
      @media screen and (min-width: 769px) {
        #team .team-card .team-card footer {
          padding: 0 48px 35px 36px; } }
      #team .team-card .team-card footer hr {
        width: 100%;
        margin: 17.5px 0;
        border-top: 1px solid #BEBEBE;
        opacity: 1; }
      #team .team-card .team-card footer .sep {
        color: black;
        padding: 0 10px; }
      #team .team-card .team-card footer .about-link {
        display: inline-block; }
  #team .team-card header h5 {
    margin-bottom: 0; }

#awards .top h2 {
  color: black;
  max-width: 950px; }

#awards .top hr {
  border-top: 4px solid #009bdf;
  opacity: 1;
  margin: 2em auto;
  max-width: 1620px; }

#awards .title {
  color: black;
  letter-spacing: 2px; }

#awards .logo-box img,
#awards .logo-box picture {
  max-height: 50px !important; }
  @media (min-width: 641px) {
    #awards .logo-box img,
    #awards .logo-box picture {
      max-height: 55px !important; } }
  @media (min-width: 769px) {
    #awards .logo-box img,
    #awards .logo-box picture {
      max-height: 48px !important; } }
  @media (min-width: 1025px) {
    #awards .logo-box img,
    #awards .logo-box picture {
      max-height: 68px !important; } }
  @media (min-width: 1141px) {
    #awards .logo-box img,
    #awards .logo-box picture {
      max-height: 76px !important; } }
  @media (min-width: 1401px) {
    #awards .logo-box img,
    #awards .logo-box picture {
      max-height: 96px !important; } }
  @media (min-width: 1681px) {
    #awards .logo-box img,
    #awards .logo-box picture {
      max-height: 100px !important; } }

#testimonials {
  background: black;
  color: white; }
  #testimonials .top h3 {
    margin-bottom: 0; }
  #testimonials .top hr {
    border-top: 4px solid #009bdf;
    opacity: 1;
    margin: 2em auto;
    max-width: 1620px; }
  #testimonials .testimonial-slider-wrap {
    position: relative; }
    #testimonials .testimonial-slider-wrap hr {
      border-top: 2px solid #009bdf;
      opacity: 1;
      margin: 2em auto;
      max-width: 1620px; }
    #testimonials .testimonial-slider-wrap .owl-nav-container {
      position: absolute;
      left: 5px;
      right: 5px;
      top: 50%;
      display: flex;
      justify-content: space-between;
      left: -15px;
      right: -15px;
      margin: 0 auto; }
      @media (min-width: 769px) {
        #testimonials .testimonial-slider-wrap .owl-nav-container {
          left: 0;
          right: 0;
          width: calc(100% - 50px); } }
      @media (min-width: 1025px) {
        #testimonials .testimonial-slider-wrap .owl-nav-container {
          left: 0;
          right: 0;
          width: calc(100% - 100px); } }
      #testimonials .testimonial-slider-wrap .owl-nav-container button {
        background-color: transparent;
        border: 0;
        outline: 0;
        box-shadow: none;
        color: white;
        font-size: 24px; }
  #testimonials .testimonials-box {
    background-color: #121212; }
